body {
	background: white;
	color: black;
	font-size: 80%;
	font-family: garamond, "garamond premier pro", "times new roman", serif;
	font-size: 89%;
	text-align: center;
	margin: 0;
	padding: 2em 2em 6em;
}

a {
	color: black;
}

a:hover {
	color: #ec0 !important;
}

*
{
	line-height: 1.35em;
}

p {
	margin: 0 0 2ex;
}

h1 {
	font-size: 300%;
	font-weight: normal;
	letter-spacing: 2px;
	margin-bottom: 0.5ex;
}

h1 a {
	text-decoration: none;
	color: #000;
}

h1 a:hover {
	color: #00f;
}

h2 {
	font-size: 150%;
	margin: 1ex 0 1ex;
}

hr {
	margin: 24px 0;
	border-top: 1px solid white;
}

p.attribution {
	margin-top: -1ex;
	
}

p.attribution .code {
	font-size: 90%;
	font-weight: bold;
}


h3 {
	font-size: 120%;
	margin: 1ex 0 1ex;
}

h4 {
	font-size: 90%;
	text-transform: uppercase;
	margin: 1ex 0 0.5ex;
}


blockquote
{
	margin: 2em;
}

cite
{
	display: block;
	text-align: right;
	margin-top: 0.5em;
}
	
	

ul.nav {
	list-style: none;
	margin: 2ex 0;
	padding: 0;
}

ul.nav li {
	display: inline;
	margin: 0 1ex;
	padding: 1ex 1ex;
}


.filesize {
	font-size: 90%;
}


#main {
	margin: auto;
	text-align: center;
	width: 450px;
}

#return {
	text-align: center;
	border-bottom: 1px dotted #000;
	text-align: center;
	background: #ddd;
	left: 0;
	top: 0;
	
	margin: -2em auto 2em;
	padding: 2px;
}

#content {
	margin-top: 6ex;
	text-align: left;
}

#description {
	margin-bottom: 6ex;
/*	background: #e14;
	color: white;
	padding: 2ex;
*/
}

#top {
	margin-bottom: 4ex;
	padding-bottom: 10px;
}

#discography table
{
	margin-bottom: 4ex;
}

#discography td, th {
	padding: 2px 4px;
	white-space: nowrap;
}

#discography .code {
	font-size: 90%;
	font-weight: bold;
	width: 5em;
	padding-right: 16px;
}

#discography .title {
	text-align: left;
}

#discography .artist {
	text-align: right;
	white-space: nowrap;
}

#discography .year {
	padding-left: 16px;
}


#artists {
	text-align: center;
}

#artists ul {
	padding: 0;
	width: 110px;
	margin: auto;
	text-align: left;
	white-space: nowrap;
}

#artists li {
	list-style: none;
	margin: 0;
	padding: 2px;
}




.icon {
	border: 1px solid black;
	float: left;
	margin-right: 12px;
	margin-bottom: 8px;
}

.release h2 {
	padding-top: 2px;
}

.release_description {
	clear: both;
}

.release_head {
	margin-bottom: 20px;
}

.release_formats {
	margin-top: 24px;
}

.release_formats li {
	margin: 2px;
}

.release_formats ul ol {
	margin-left: 20px;
	padding-left: 0;
}

.release_formats ul ol {
	margin: 4px !important;
}

.release_formats ul ol li {
	margin: 0;
}

.release_sleeve
{
	text-align: center;
	width: 800px;
	margin: -30px auto 0;
}

.release_sleeve_image
{
	border: 1px solid #d0d0d0;
	background: #e8e8e8;
	float: left;
	padding: 10px;
	margin: 1em;
}

.release_sleeve img
{
}

.news_item
{
	width: 380px;
	margin: auto;
	margin-bottom: 5em;
	text-align: justify;
}
.news_date
{
	margin-top: -1ex;
	font-style: italic;
}

.news_item h2 a
{
	text-decoration: none;
}

.footnote
{
	font-size: 85%;
}

.clear
{
	clear: both;
}
